#top .av-special-heading.av-mkwcfkrz-33ed35f861920cc108a3c8138dfd2db9{
padding-bottom:10px;
}
body .av-special-heading.av-mkwcfkrz-33ed35f861920cc108a3c8138dfd2db9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwcfkrz-33ed35f861920cc108a3c8138dfd2db9 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwcixtj-f16aecbf41558a28474c46e82c214c21{
padding-bottom:10px;
}
body .av-special-heading.av-mkwcixtj-f16aecbf41558a28474c46e82c214c21 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwcixtj-f16aecbf41558a28474c46e82c214c21 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwcjx8u-c22bd7b6f6f5f8e1512d93ee9a4a455b{
padding-bottom:10px;
}
body .av-special-heading.av-mkwcjx8u-c22bd7b6f6f5f8e1512d93ee9a4a455b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwcjx8u-c22bd7b6f6f5f8e1512d93ee9a4a455b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwck9zo-9b00177f062d6be5de029120a19a9781{
padding-bottom:10px;
}
body .av-special-heading.av-mkwck9zo-9b00177f062d6be5de029120a19a9781 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwck9zo-9b00177f062d6be5de029120a19a9781 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwckubn-8297a4633fdf2ef849ecbbeafbcb8be7{
padding-bottom:10px;
}
body .av-special-heading.av-mkwckubn-8297a4633fdf2ef849ecbbeafbcb8be7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwckubn-8297a4633fdf2ef849ecbbeafbcb8be7 .av-subheading{
font-size:15px;
}

